lpr(1)

NOMBRE
lpr - imprime archivos

SINOPSIS
lpr [ -E ] [ -P destino ] [ -U usuario ] [ -# num-copias [ -l ] [ -o opción ] [ -p] [ -r ] [ -C/J/T título ] [ archivos(s) ]

DESCRIPCIÓN
lpr realiza la impresión de archivos. Los archivos especificados en la línea de comandos se envían a la impresora especificada (o a la predeterminada si no se ha especificado destino). Si no se especifican archivos en la línea de comandos, entonces lpr lee el archivo a imprimir desde la entrada estandar.

OPCIONES
Estas son las opciones reconocidas por lpr:

-E
    Hace que se use encriptación en la conexión con el servidor.

-P destino
    Imprime archivos a la impresora especificada.

-# copias
    Establece el número de copias a imprimir de 1 a 100.

-C nombre
    Establece el nombre del trabajo.

-J nombre
    Establece el nombre del trabajo.

-T nombre
    Establece el nombre del trabajo.

-U usuario
    Establece el nombre del usuario.

-l
    Especifica que el archivo a imprimir ya tiene el formato adecuado para el destino y debe ser enviado sin aplicar ningún filtro. Esta opción es equivalente a "-oraw".

-o opción
    Establece una opción del trabajo.

-p
    Especifica que el archivo a imprimir debe ser formateado con una cabecera que contenga la fecha, la hora, el nombre del trabajo, y el número de página. Esta opción es equivalente a "-oprettyprint" y sólo es útil cuando se imprimen archivos de texto.

-r
    Especifica que los archivos a imprimir deben ser borrados tras ser impresos.

COMPATIBILIDAD
Las opciones "c", "d", "f", "g", "i", "m", "n", "t", "v", y "w" no funcionan en CUPS y producirán un mensaje de aviso si se usan.

VÉASE TAMBIÉN
cancel(1), lp(1), lpstat(1), Manual de usuario de CUPS, http://localhost:631/documentation.html

DERECHOS DE COPIA
Los derechos de copia 1993-2005 son de Easy Software Products. Todos los derechos reservados.

TRADUCCIÓN
Juan Pablo González Riopedre <riopedre@tiscali.es>